"Location:" = "위치:";
"Connecting to hp.com..." = "hp.com에 연결 중...";
"Language:" = "언어:";
"Skip" = "건너뛰기";
"Taiwan Region" = "대만 지역";
"Hong Kong SAR" = "홍콩 특별 행정 구역";
"Macao SAR" = "마카오 특별 행정 구역";

"For best results, location should match the settings on your Mac: %@." = "최적의 결과를 위해 위치가 Mac에서의 설정(%@)과 일치해야 합니다.";

/* Device communication erro alert description text */
"OWSDeviceCommunicationErrorDescription" = "장치에 연결하려면 다음 단계를 완료하십시오. 각 단계를 완료한 후 \"다시 시도\"를 클릭하십시오.\n\n1. 모든 장치 케이블이 제대로 연결되어 있는지 또는 무선 연결이 올바로 작동하는지 확인합니다.\n\n2. 장치를 껐다가 다시 켭니다.\n\n3. 장치로 이동하고 제어판에서 \"?\"를 선택한 다음 화면의 지침을 따릅니다. 완료하면 여기로 돌아옵니다.\n\n통신 문제가 계속되면 \"건너뛰기\"를 클릭하여 설정을 계속하십시오. 하지만 설정이 완료될 때까지 장치를 사용할 수 없습니다.";

"For best results, language should match the settings on your Mac: %@." = "최적의 결과를 위해 언어가 Mac에서의 설정(%@)과 일치해야 합니다.";


"Make sure your computer is connected to the Internet, and then try again." = "컴퓨터가 인터넷에 연결되어 있는지 확인하고 다시 시도하십시오.";
"Try Again" = "다시 시도";
"OK" = "OK";
"Cancel" = "취소";
"Loading..." = "로드 중...";

/* Finishing OWS setup progress title */
"Finishing setup..." = "설정을 완료하는 중...";

/* Controls caption for case locale/language was not initially set */
"Select Country..." = "국가 선택...";
"Select Language..." = "언어 선택...";

"Your device requires authorization to set up." = "장치를 설정하려면 권한 부여가 필요합니다.";
"Device Locale" = "장치 로케일";
"To connect the device, complete the following steps. After you complete each step, click \"Try Again\".\n \n1. Make sure all cables are securely connected or that the wireless connection is working properly.\n\n2. Turn the device off, and then turn it on again" = "장치를 연결하려면 다음 단계를 완료하십시오. 각 단계를 완료한 후에는 \"다시 시도\"를 클릭하십시오.\n \n1. 모든 케이블이 안전하게 연결되었는지 또는 무선 연결이 제대로 작동 중인지 확인하십시오.\n\n2. 장치를 끈 후 다시 켜십시오.";
"Preparing for device setup..." = "장치 설정을 준비하는 중...";
"Cannot set up the device." = "장치를 설정할 수 없습니다.";
"Unable to communicate with the device." = "장치와 통신할 수 없습니다.";
"Gathering device information..." = "장치 정보를 수집하는 중...";
"Specify location and language settings for your device" = "장치에 대한 위치 및 언어 설정을 지정하십시오.";

"Applying settings..." = "설정 적용 중...";

/* Applying settings to device progress string */
"Applying settings to device... This operation may take up to a minute. Please wait." = "설정을 장치에 적용 중입니다... 이 작업은 최대 1분이 걸릴 수 있습니다. 기다리시기 바랍니다.";
